clang-tools 8.0.0

Namespaces | Functions
ChangeNamespace.cpp File Reference
`#include "ChangeNamespace.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/Format/Format.h"`
`#include "clang/Lex/Lexer.h"`
`#include "llvm/Support/Casting.h"`
`#include "llvm/Support/ErrorHandling.h"`
Include dependency graph for ChangeNamespace.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::change_namespace

## Functions
static SourceLocation | clang::change_namespace::getLocAfterNamespaceLBrace (const NamespaceDecl *NsDecl, const SourceManager &SM, const LangOptions &LangOpts)